package Visual_DVM_2021.Passes.All;
import TestingSystem.Group.Group;
import Visual_DVM_2021.Passes.DeleteSelectedServerObjects;
public class DeleteSelectedGroups extends DeleteSelectedServerObjects {
    public DeleteSelectedGroups() {
        super(Group.class);
    }
}
